Bug 1124152 - gmm-4.3 is available
Summary: gmm-4.3 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 05:50 UTC by Upstream Release Monitoring
Modified: 2016-02-20 17:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-20 17:14:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 05:50:34 UTC
Latest upstream release: 4.3
Current version/release in Fedora Rawhide: 4.2-1.fc21
URL: http://download.gna.org/getfem/stable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-06-17 09:56:38 UTC
ausil's gmm-4.3-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=649985

Comment 2 Upstream Release Monitoring 2016-02-04 01:08:19 UTC
releng's gmm-4.3-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=719398

Comment 3 Fedora Admin XMLRPC Client 2016-02-12 18:22:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Rex Dieter 2016-02-20 17:14:35 UTC
gmm-4.3 is in f22 and newer already


Note You need to log in before you can comment on or make changes to this bug.